{
  "$schema": "https://json.schemastore.org/tsconfig",
  "display": "ExpressJS Server",

  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "Node",
    "importsNotUsedAsValues": "remove",
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": false
  }
}
